6.0.0-git
2021-01-18

[#1421] breaks in menu.inc
Summary breaks in menu.inc
Queue Horde Base
Queue Version 3.0
Type Enhancement
State Resolved
Priority 1. Low
Owners Horde Developers (at)
Requester anton1 (at) koestlbacher (dot) de
Created 2005-02-21 (5810 days ago)
Due
Updated 2005-03-06 (5797 days ago)
Assigned 2005-02-24 (5807 days ago)
Resolved 2005-03-06 (5797 days ago)
Milestone
Patch No

History
2005-03-06 05:23:11 Chuck Hagenbuch Comment #4
State ⇒ Resolved
Reply to this comment
Slightly modified and committed. Thanks!
2005-02-24 17:24:39 Jan Schneider State ⇒ Assigned
Assigned to Horde DevelopersHorde Developers
 
2005-02-24 16:56:56 anton1 (at) koestlbacher (dot) de Comment #3
New Attachment: br-patch.txt Download
Reply to this comment
The attached Patch adds



     class="menuBottom"



to the menu.inc-templates of all Horde3-Applications

and the corresponding entry in screen.css as discussed in

http://groups-beta.google.com/group/mailing.www.horde-dev/browse_frm/thread/f856eb9c6619e0d9/423d7957f69c50b4?tvc=1&q=menu&_done=%2Fgroup%2Fmailing.www.horde-dev%2Fsearch%3Fq%3Dmenu%26start%3D0%26scoring%3Dd%26&_doneTitle=Back+to+Search&scrollSave=&&d#423d7957f69c50b4



No warranty for anything. Please check before applying it!
2005-02-21 20:25:42 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
If I remember correctly, this has been discussed recently on one of 
the mailing lists. A patch to implement the solution we agreed upon 
would be great.
2005-02-21 19:54:24 anton1 (at) koestlbacher (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ breaks in menu.inc
Queue ⇒ Horde Base
Reply to this comment
Please remove the <br> at the end of the menu.inc-templates for all modules,

because it  disturbes the css-formatting, i.e. if i don't want a space 
below the menu, there is no way to achieve this. btw the effect of the 
<br> is reachable through css anyway.

Saved Queries